RubyGems Navigation menu

marionette-rails 2.4.1

Vendors Backbone.Marionette for use with the asset pipeline.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.4.4 - February 05, 2016 (66.0 KB)
  2. 2.4.3 - February 05, 2016 (65.5 KB)
  3. 2.4.2 - November 22, 2015 (64.5 KB)
  4. 2.4.1 - March 23, 2015 (45.0 KB)
  5. 2.4.0 - March 23, 2015 (63.5 KB)
显示所有版本 (共 73 个)

Runtime 依赖 (1):

railties >= 3.1

业主:

作者:

  • Godfrey Chan, Stafford Brunk

SHA 256 校验和:

a59e92876d925940c85744b2e0e582e96d2bb7a2ee8ab37daac2e2f949d149f7

下载总量 779,735

这个版本 28,351

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

链接: